/*font-family: 'Frank Ruhl Libre', serif;*/
/*font-family: 'Brygada 1918', serif;*/
body {
  background: #fff;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6, a {
  font-family: "Brygada 1918", serif;
}

h1 {
  font-size: 2.8rem;
}

h1.home-slider-heading {
  font-size: 3.5rem;
  text-transform: uppercase;
  font-weight: 900;
  text-shadow: 0 0 20px #000;
}

h2 {
  font-size: 2.25rem;
  font-weight: 500;
}

h4 {
  font-size: 1.3rem;
}

p, span, div, ul, li, button, input, label, td, th {
  font-family: "Frank Ruhl Libre", serif;
  font-size: 17px;
}

p {
  line-height: 37px;
  color: #5f5f5f;
}

a {
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
a:hover {
  color: #454545;
}

.main-btn-sn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  max-width: 320px;
  width: 100%;
  padding: 0 35px;
  height: 55px;
  border: 1px solid #454545;
  background: white;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #454545;
  margin: auto;
  text-transform: uppercase;
  font-weight: 400;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  font-family: "Brygada 1918", serif;
}
.main-btn-sn span {
  font-family: "Brygada 1918", serif;
}
.main-btn-sn:hover {
  background: #dcdcdc;
}

.btn-empty-border-sn, .button.wc-forward {
  border: 2px solid #5f5f5f !important;
  background-color: transparent !important;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  max-width: 240px;
  width: 100%;
  text-align: center;
  border-radius: none !important;
}
.btn-empty-border-sn:hover, .button.wc-forward:hover {
  background-color: #dcdcdc !important;
}

/*Woo buttons*/
.single_add_to_cart_button, .order-btn-sn {
  padding: 0 35px;
  height: 48px;
  border: 2px solid #dcdcdc !important;
  background: #dcdcdc !important;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #454545 !important;
  margin: auto;
  text-transform: uppercase;
  font-weight: 600;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  font-weight: 400 !important;
  max-width: 240px;
  width: 100%;
}
.single_add_to_cart_button:hover, .order-btn-sn:hover {
  background: #dcdcdc;
}

.pt-60 {
  padding-top: 4rem;
}

.pb-60 {
  padding-bottom: 4rem;
}

.pt-80 {
  padding-top: 5.5rem;
}

.pb-80 {
  padding-bottom: 5.5rem;
}

.pt-100 {
  padding-top: 6.5rem;
}

.pb-100 {
  padding-bottom: 6.5rem;
}

.bg-l-grey {
  background-color: #dcdcdc;
}

.dark-grey-color {
  color: #454545;
}

h1, h2, h3, h4, h5, h6, span, p, ul, li, button {
  padding: 0;
  margin: 0;
}

.container-lg {
  max-width: 1240px !important;
}

a:hover {
  text-decoration: none;
}

#site-title-sn {
  font-size: 28px;
  color: #454545;
}

.row {
  /*width: 100%;*/
}

.client-panel-wrapper-sn, .logo-wrapper-sn {
  width: 350px;
}

.main-menu-wrapper-sn {
  width: calc( 100% - 700px);
}

.w-50-sn {
  width: 50%;
}

@media (max-width: 767px) {
  .w-50-sn-md {
    width: 100%;
  }
}
.w-100-sn {
  width: 100%;
}

.container-w-100 {
  width: 100%;
}

.pb-100-h {
  padding-bottom: 40%;
}

.navbar-nav .nav-link {
  text-transform: uppercase;
  font-weight: 400;
  font-family: "Brygada 1918", serif;
  font-size: 17px;
  color: #454545 !important;
}

.slider-home-sn-wrapper {
  position: relative;
}

.slide-home-item {
  position: relative;
}

.slide-home-item img {
  height: 700px;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}

.slide-home-entry-content {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  text-align: center;
  padding: 100px 15px;
  width: 100%;
  max-width: 900px;
}
.slide-home-entry-content .slider-btn-sn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 320px;
  width: 100%;
  height: 55px;
  border: 2px solid #fff;
  background: rgba(255, 255, 255, 0.2);
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #fff;
  margin: auto;
  text-transform: uppercase;
  font-weight: 600;
  font-family: "Brygada 1918", serif;
}
.slide-home-entry-content p {
  padding: 25px 0 45px 0;
  text-shadow: 0 0 5px #000;
}

.custom-arrow-sn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: rgba(255, 255, 255, 0.3);
  width: 54px;
  height: 54px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.custom-arrow-sn img {
  height: 25px;
}

.prev-sn {
  position: absolute;
  top: 50%;
  left: 50px;
}

.next-sn {
  position: absolute;
  top: 50%;
  right: 50px;
}

.container-header-sn {
  padding: 10px 15px;
  max-width: 1460px;
  width: 100%;
}
.container-header-sn .row-100-sn {
  width: 100%;
  margin: 0 !important;
}

.home-icon-img {
  max-height: 140px;
}

.col-inner-sn {
  padding: 7rem 9rem;
}

.heading-line-wrapper {
  position: relative;
  text-align: center;
}
.heading-line-wrapper h2 {
  text-transform: uppercase;
  font-weight: 500;
  color: #454545;
}
.heading-line-wrapper .heading-line-item {
  width: 100%;
  height: 2px;
  background: #a154a0;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  -webkit-transform: translatey(-50%);
          transform: translatey(-50%);
}
.heading-line-wrapper .heading-line-h {
  display: inline-block;
  background: #fff;
  position: relative;
  padding: 2rem;
}

.page-header-sn h1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 500;
  color: #454545;
}
.page-header-sn .heading-line-item {
  width: 100%;
  height: 1px;
  background: #dcdcdc;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  -webkit-transform: translatey(-50%);
          transform: translatey(-50%);
}

/*Footer*/
.footer-container-devsn {
  background: #dcdcdc;
}
.footer-container-devsn h2 {
  text-transform: uppercase;
  font-weight: 500;
  color: #454545;
}
.footer-container-devsn .copy-footer-sn {
  font-size: 15px;
}

.single-product-woo-sn {
  padding-top: 5rem;
}

.woo-sn-container {
  padding-bottom: 6rem;
}

.attributes-loop-wrapper-sn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.attributes-loop-wrapper-sn img {
  width: 21% !important;
  height: 25px;
  -o-object-fit: cover;
     object-fit: cover;
  margin: 2%;
  margin-top: 0;
  margin-bottom: -10px;
}

ul.products .product > a {
  position: relative;
  display: block;
}

.product-view-img {
  position: relative;
}
.product-view-img:hover .product-img-sn img {
  opacity: 0.5;
}

.not-logged-user-info {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  text-align: center;
  top: 30%;
  -webkit-transition: 1s;
  transition: 1s;
  opacity: 0;
}
.not-logged-user-info a img {
  width: 40px !important;
  margin: auto !important;
}

.product-view-img {
  position: relative;
}
.product-view-img:hover .not-logged-user-info {
  opacity: 1;
  top: 40%;
}

.product-img-sn {
  background-color: #a154a0;
  /*position: relative;*/
}
.product-img-sn img {
  -webkit-transition: 0.8s;
  transition: 0.8s;
}
.product-img-sn img:hover {
  opacity: 0.5;
}

.price-hide-info-sn {
  padding-top: 15px;
}
.price-hide-info-sn span {
  color: #fff !important;
}

ul.products li.product a.price-hide-link-sn, .related-products-sn-slider a.price-hide-link-sn {
  display: none;
}

/*Single produt*/
.related-products-sn-single {
  border-top: 1px solid #dcdcdc;
  padding-top: 3rem;
  margin-top: 4rem;
}
.related-products-sn-single h3 {
  text-transform: uppercase;
}

.woocommerce-loop-product__title {
  font-size: 16px;
}

.related-products-sn-slider {
  margin-left: -10px;
  margin-right: -10px;
  padding-top: 30px;
}
.related-products-sn-slider li {
  list-style: none !important;
  padding: 10px;
}

.related-products-sn-single {
  position: relative;
}
.related-products-sn-single .prev-sn-rel {
  position: absolute;
  top: 45%;
  left: -80px;
}
.related-products-sn-single .next-sn-rel {
  position: absolute;
  top: 45%;
  right: -80px;
}
.related-products-sn-single .product-loop-atts-wrapper-sn {
  padding-top: 20px;
}

.flex-control-nav.flex-control-thumbs {
  padding-top: 10px !important;
  margin-left: -10px !important;
  margin-right: -10px !important;
}
.flex-control-nav.flex-control-thumbs li {
  padding: 10px;
}

/*Single products flex slider arreows*/
ul.flex-direction-nav {
  position: absolute;
  top: 30%;
  z-index: 99999;
  width: 100%;
  left: 0;
  margin: 0;
  padding: 0px;
  list-style: none;
}

li.flex-nav-prev {
  float: left;
  height: 100px;
  width: 36px;
  background: rgba(255, 255, 255, 0.5);
  position: relative;
}

li.flex-nav-next {
  float: right;
  height: 100px;
  width: 36px;
  background: rgba(255, 255, 255, 0.5);
  position: relative;
}

a.flex-next {
  visibility: hidden;
}

a.flex-prev {
  visibility: hidden;
}

a.flex-next::after {
  display: block;
  visibility: visible;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  font-size: 20px;
  font-weight: bold;
  background: url(../img/arrow-right.png);
  background-repeat: no-repeat;
  background-size: auto;
  background-position: center center;
}

a.flex-prev::before {
  display: block;
  visibility: visible;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  font-size: 20px;
  font-weight: bold;
  background: url(../img/arrow-left.png);
  background-repeat: no-repeat;
  background-size: auto;
  background-position: center center;
}

ul.flex-direction-nav li a {
  color: #ccc;
}

ul.flex-direction-nav li a:hover {
  text-decoration: none;
}

.title-loop-sn a {
  color: #454545;
  line-height: 20px;
}

.woocommerce-Price-amount {
  font-weight: 700;
}

.woo-variation-items-wrapper .variable-item {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  border: 0 !important;
}

.variable-item:not(.radio-variable-item) {
  width: 40px !important;
  height: 40px !important;
}

.woo-single-header-sn .heading-line-h {
  max-width: 450px;
  padding: 1rem;
}

table.variations {
  margin-top: 30px;
}
table.variations label {
  text-transform: uppercase;
  color: #454545;
  font-weight: 500;
}

.single-product .product-type-variable div.product form.cart .quantity {
  float: none;
  margin: 0;
  display: inline-block;
}

.woocommerce .product-type-variable div.product form.cart .button {
  float: none !important;
}

.woocommerce .product-type-variable div.product form.cart div.quantity {
  float: none !important;
  margin: 0 !important;
}

.woocommerce div.product form.cart div.quantity input {
  width: 60px;
  height: 50px;
  background: #fff;
  border: 1px solid #dcdcdc;
  outline: none !important;
}

button.minus, button.plus {
  width: 50px;
  height: 50px;
  background: #fff;
  border: 1px solid #dcdcdc;
}

/* Chrome, Safari, Edge, Opera */
.single-product div.quantity input::-webkit-outer-spin-button,
.single-product div.quantity input::-webkit-inner-spin-button,
.quantity-cart-sn div.quantity input::-webkit-outer-spin-button,
.quantity-cart-sn div.quantity input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
.single-product div.quantity input[type=number],
.quantity-cart-sn div.quantity input[type=number] {
  -moz-appearance: textfield;
}

.reset_variations {
  color: #454545 !important;
}

.variable-item.selected {
  background-color: #a154a0 !important;
}
.variable-item.selected img {
  opacity: 0.5;
}

/*Product filter*/
.woo-sn-product-filter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-left: -10px;
  margin-right: -10px;
}
.woo-sn-product-filter .bapf_head h3 {
  font-size: 18px !important;
  text-transform: uppercase;
}
.woo-sn-product-filter .filter-sn {
  max-width: 220px;
  width: 100%;
  margin-bottom: 10px;
  padding: 10px;
}

.tab-content .woocommerce-form .form-row {
  width: 100% !important;
  margin: 0 !important;
  margin-bottom: 20px !important;
  float: none !important;
}
.tab-content .woocommerce-form .form-row input[type=text], .tab-content .woocommerce-form .form-row input[type=password], .tab-content .woocommerce-form .form-row input[type=email] {
  border: 0;
  border-bottom: 2px solid #dcdcdc;
  width: 100%;
}
.tab-content .woocommerce-form .form-row input:focus {
  outline: 0 !important;
}
.tab-content .woocommerce-form .form-row .woocommerce-button {
  border: 2px solid #dcdcdc !important;
  background-color: transparent !important;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  max-width: 400px;
  width: 100%;
  text-align: center;
  border-radius: none !important;
  color: #5f5f5f;
  text-transform: uppercase;
}
.tab-content .woocommerce-form .form-row .woocommerce-button:hover {
  background-color: #dcdcdc !important;
}

.woocommerce-form-register .woocommerce-privacy-policy-text p {
  font-size: 13px;
  line-height: 16px;
  padding-bottom: 20px;
}
.woocommerce-form-register .woocommerce-error,
.woocommerce-form-register .woocommerce-info,
.woocommerce-form-register .woocommerce-message {
  display: none;
}

.woocommerce-form-login .woocommerce-error,
.woocommerce-form-login .woocommerce-info,
.woocommerce-form-login .woocommerce-message {
  display: none;
}

.account-tabs-sn li {
  width: 50%;
}
.account-tabs-sn li .nav-link.active {
  background-color: #dcdcdc !important;
}
.account-tabs-sn li a {
  color: #454545 !important;
  text-transform: uppercase;
}

.close-account-modal {
  cursor: pointer;
}

.form-row .woocommerce-input-wrapper {
  width: 100%;
}

.woocommerce-account article .entry-content {
  padding-bottom: 5rem;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul {
  list-style: none;
  padding: 10px 20px;
  background: #454545;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li {
  padding: 6px 10px;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a {
  color: #fff;
  position: relative;
}
.woocommerce-account .woocommerce-MyAccount-content a {
  color: #a154a0;
  font-weight: 700;
}

.price-hide-link-sn {
  color: #a154a0;
  font-weight: 700;
}

.woocommerce-MyAccount-content input:not(input[type=checkbox]) {
  padding: 9px;
}

.woocommerce-EditAccountForm fieldset p {
  display: block;
}

.form-row input:not(input[type=checkbox]) {
  padding: 7px 10px;
}

.tab-content .woocommerce-form .row-sn-form .form-row.form-row-first {
  width: 48% !important;
  margin-right: 2% !important;
}

.tab-content .woocommerce-form .row-sn-form .form-row.form-row-last {
  width: 48% !important;
  margin-left: 2% !important;
}

.woocommerce-form-row .password-input {
  width: 100%;
}

.modal {
  z-index: 999999999 !important;
}

.woocommerce-form-login__submit, .woocommerce-form-register__submit {
  /*padding: 13px 30px !important;*/
}

/*Home*/
@media (max-width: 1200px) {
  html {
    font-size: 15px;
  }

  .col-inner-sn {
    padding: 3rem 5rem;
  }
}
@media (max-width: 991px) {
  html {
    font-size: 14px;
  }

  .col-inner-sn {
    padding: 3rem;
  }
}
@media (max-width: 767px) {
  html {
    font-size: 12px;
  }

  .pb-100-h {
    padding-bottom: 90%;
  }
}
/*Mobile nav*/
@media (max-width: 1150px) {
  .logo-wrapper-sn {
    width: 130px;
  }

  .main-menu-wrapper-sn {
    width: calc( 100% - 130px);
  }
  .main-menu-wrapper-sn .collapse.navbar-collapse {
    -webkit-box-pack: end !important;
        -ms-flex-pack: end !important;
            justify-content: flex-end !important;
  }

  .client-panel-wrapper-sn {
    width: 100%;
    border-top: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
    padding: 15px 5px;
  }
}
@media (max-width: 991px) {
  .navbar-collapse {
    position: absolute;
    background: #fff;
    padding: 20px;
    width: 100%;
    z-index: 999999;
    left: 0;
    right: 0;
    top: 120px;
  }

  .menu-collapse-btn-wrapper {
    width: 100%;
    text-align: right;
    margin-top: -45px;
    padding: 10px 15px;
    padding-bottom: 0;
    padding-top: 13px;
  }

  .logo-wrapper-sn {
    z-index: 99;
    padding-top: 15px;
    padding-left: 10px;
  }

  .client-panel-wrapper-sn {
    width: 100%;
    border-top: 0;
    border-bottom: 1px solid #dcdcdc;
    padding: 5px 5px 15px 5px;
  }

  .container-header-sn {
    padding-top: 5px;
  }
}
.client-panel-wrapper-sn span img {
  height: 13px;
}

/*Order modal*/
.sn-modal-bg {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.8);
  z-index: 999999999999;
  display: none;
}

#modal-order-sn {
  max-width: 600px;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  border: 2px solid #454545;
  padding: 4rem;
  background: #fff;
}

#order_review_heading, .woocommerce-additional-fields h3 {
  display: none !important;
}

.woocommerce-billing-fields__field-wrapper .form-row {
  display: none !important;
}

.woocommerce-orders-table__cell-order-actions .pay, .woocommerce-orders-table__cell-order-actions .cancel {
  display: none !important;
}

.navbar-nav .menu-item {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

.nav.navbar-nav a {
  position: relative;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.nav.navbar-nav a::after {
  content: "";
  width: 0%;
  height: 2px;
  background: #a154a0;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  -webkit-transition: 0.6s;
  transition: 0.6s;
}

@media (min-width: 992px) {
  .nav.navbar-nav a:hover::after {
    width: 97%;
  }
}
.woocommerce a.remove img {
  height: 18px !important;
  width: auto !important;
}

.woocommerce a.remove:hover {
  background: transparent !important;
}

.shop_table.shop_table_responsive th {
  background: #dcdcdc;
}

/*.woocommerce-store-notice, p.demo_store {
    background-color:#a154a0;
}*/
.woocommerce-message {
  border-top-color: #a154a0 !important;
}

.woocommerce-message::before {
  color: #a154a0 !important;
}

/*
dl.variation{
	display: flex;
	align-items: center;
}*/
.woocommerce-cart-form__cart-item .product-thumbnail img {
  width: 70px !important;
}
.woocommerce-cart-form__cart-item .product-name a {
  color: #5f5f5f;
}

.lang-item {
  list-style: none;
}

.lang-item {
  display: inline;
}

.top-bar-fluid {
  padding: 5px 15px;
  border-bottom: 1px solid #eee;
}
.top-bar-fluid .row {
  margin-left: -15px !important;
  margin-right: -15px !important;
  width: auto !important;
}

.lang-switcher-wrapper-sn {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.product-cart-attributes-sn a {
  display: none !important;
}

.variation dt {
  float: left;
  text-transform: uppercase;
  padding-right: 10px;
}

.variation dd {
  margin-bottom: 0 !important;
}

.product-cart-name-sn h4 {
  text-transform: uppercase;
}

.df-aic {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.quantity-cart-sn button, .quantity-cart-sn input {
  border: 0 !important;
  outline: none !important;
  width: 25px !important;
}
.quantity-cart-sn .quantity {
  padding-left: 20px;
  padding-right: 20px;
}

.pos-rel-sn {
  position: relative;
}
.pos-rel-sn .qty-price-abs-row {
  position: absolute;
  bottom: 0;
  left: 15px;
  right: 0;
}

dl.variation {
  padding-bottom: 60px;
}

.lang-switcher-wrapper-sn ul li {
  position: relative;
}

.lang-switcher-wrapper-sn li a::after {
  content: "/";
  margin-left: 5px;
}

.lang-switcher-wrapper-sn li:last-child a::after {
  content: "";
  margin-left: 5px;
}

.lang-item a {
  text-transform: uppercase;
  color: #454545 !important;
}

#logo-main-devsn a img {
  max-width: 110px;
  height: auto;
}

.bapf_head h3 {
  position: relative;
  float: left;
}

.bapf_head::after {
  content: "";
  width: 18px;
  height: 16px;
  display: block;
  /* 	background:red; */
  background-image: url("../img/filter_arrow.png");
  background-size: contain;
  background-repeat: no-repeat;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  background-position: center;
  float: left;
  margin-left: 10px;
}

.bapf_body > span {
  opacity: 0;
  margin-top: -40px;
}

.select2-dropdown {
  margin-top: 35px;
}

.bapf_sfilter {
  margin-bottom: 0;
}

.single-product-woo-sn .heading-line-wrapper {
  margin-top: -26px;
}

.page-numbers a {
  color: #454545 !important;
}

button, a.button, .order-btn-sn {
  border-radius: 0 !important;
}

#modal-order-sn .main-btn-sn {
  max-width: 100%;
  width: 100%;
}

.modal-content, .nav-tabs .nav-link, .woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
  border-radius: 0;
}

.woocommerce form.login, .woocommerce form.register {
  border: 2px solid #d3ced2;
}

.modal-header {
  border-bottom: 2px solid #d3ced2;
}

.nav-tabs .nav-link, .nav-tabs {
  border: 0 !important;
  text-align: center;
}

p.lost_password {
  margin-top: -20px;
}

.product .entry-summary .woocommerce-Price-amount bdi {
  color: #a154a0;
}

.pwd-toggle-container {
  position: relative;
}
.pwd-toggle-container input.woocommerce-Input {
  padding-right: 30px !important;
}
.pwd-toggle-container .pwd-toggle-button {
  position: absolute;
  top: 0;
  right: 0;
  border: none;
  background-color: transparent;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  color: #5f5f5f;
  width: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%;
  max-height: 52px;
}

.woocommerce .pwd-toggle-container .pwd-toggle-button {
  display: none;
}
.woocommerce .pwd-toggle-container .show-password-input {
  top: 0;
  right: 0;
  width: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%;
}
.woocommerce .pwd-toggle-container .show-password-input:after {
  margin-left: initial;
}